Installion's Lion Logo

Installion.co.uk

How To Install liblua5.1-0 On Debian 8

To install liblua5.1-0 just follow these instructions.

Install liblua5.1-0

Shared library for the Lua interpreter version 5.1Debian 8.0libs5.1.5-7.1
sudo apt-get install liblua5.1-0

Which will install liblua5.1-0 and any other packages on which it depends.

Package Data

Packageliblua5.1-0
Version5.1.5-7.1
MaintainerJohn V. Belmonte <jbelmonte@debian.org>
Home pagehttp://www.lua.org
DescriptionShared library for the Lua interpreter version 5.1
Distrodebian
Releasejessie
Repomain
Sectionlibs

Dependencies